Sites & Content
funnels, forms & media api
The “Create Redirect” API Allows adding a new url redirect to the system. Use this endpoint to create a url redirect with the specified details. Ensure that the required information is provided in the request payload.
cURL
curl --request POST \ --url https://services.leadconnectorhq.com/funnels/lookup/redirect \ --header 'Content-Type: application/json' \ --data ' { "locationId": "6p2RxpgtMKQwO3E6IUaT", "domain": "example.com", "path": "/Hello", "target": "https://www.google.com", "action": "URL" } '
{ "data": { "id": "6p2RxpgtMKQwO3E6IUaT", "locationId": "6p2RxpgtMKQwO3E6IUaT", "domain": "www.example.com", "path": "/old-path", "pathLowercase": "/old-path", "type": "Permanent", "target": "https://www.example.com/new-path", "action": "url" } }
"6p2RxpgtMKQwO3E6IUaT"
"example.com"
"/Hello"
"https://www.google.com"
funnel
website
webinar
url
all
"URL"
Successful response
Show child attributes
Was this page helpful?